[INPUT]
KeyMenu=113,0,1
InputProcessing=2
KeyScreenshot=44,0,0
KeyEffects=45,0,0

[GENERAL]
TextureSearchPaths=reshade-shaders\Textures
EffectSearchPaths=reshade-shaders\Shaders
ScreenshotPath=imagenes
PerformanceMode=0
NoReloadOnInit=0
TutorialProgress=0
PreprocessorDefinitions=RESHADE_DEPTH_LINEARIZATION_FAR_PLANE=1000.0,RESHADE_DEPTH_INPUT_IS_UPSIDE_DOWN=0,RESHADE_DEPTH_INPUT_IS_REVERSED=0,RESHADE_DEPTH_INPUT_IS_LOGARITHMIC=0
CurrentPreset=0
PresetFiles=YAN_RED.ini
ScreenshotFormat=1
ShowClock=0
ShowFPS=0
FontGlobalScale=1.000000

[STYLE]
ColFPSText=1.000000,1.000000,0.000000
ColActive=0.200000,0.200000,1.000000
Alpha=1.000000
ColBackground=0.275000,0.275000,0.275000
ColText=0.800000,0.900000,0.900000
ColItemBackground=0.447000,0.447000,0.447000

